.navbar-fixed-top
{
    position: sticky;
    top: 0;
    z-index: 1030;
}
.navbar{
    background-color: #fff;
    color: var(--text-primary);
    transition: all .3s linear;
}
.scrolled-navbar{
    color: #fff;
    transition: all .3s linear;
}
#mobile-nav {
    display: none;
}
#mobile-nav-open-btn,
#mobile-nav-open-btn-scrollable,
.mobile-nav-content,
#mobile-nav-close-btn{
    display: none;
}